/** CUSTOM FONT INFO **/


/** FONT STYLING **/

p {
    font-family: "Trebuchet MS", helvetica, sans-serif;
    font-size: 12px;
    line-height: 14px;
    padding-bottom: 10px !important;
}

h1 {
    font-family: "Trebuchet MS", helvetica, sans-serif;
    font-size: 28px !important;
    line-height: 32px !important;
    padding-bottom: 10px !important;
    color: #00577F;
    font-weight: normal;
}

h2 {
    font-family: "Trebuchet MS", helvetica, sans-serif;
    font-size: 24px !important;
    line-height: 28px !important;
    padding-bottom: 10px !important;
    color: #00577F;
    font-weight: normal;
}

h3 {
    font-family: "Trebuchet MS", helvetica, sans-serif;
    font-size: 18px !important;
    line-height: 20px !important;
    padding-bottom: 10px !important;
    color: #00577F;
    font-weight: normal;
}

h4 {
    font-family: "Trebuchet MS", helvetica, sans-serif;
    font-size: 14px;
    line-height: 16px 
    padding-bottom: 10px 
    color: #00577F;
    font-weight: normal;
}

#case2 p {
    margin-right: 7px;
    margin-left: 18px;
    line-height: 16px;
}

a, a:visited {
    color: #0094D5;
    font-weight: normal !important;
    text-decoration: none !important;
}

a:hover, a:active {
    color: #000000;
}

#int_col1 ul, ol {
    padding-bottom: 10px !important;
    padding-left: 20px !important;
}

#int_col1 li {
    list-style-position: outside;
    list-style-type: disc;
    line-height: 14px;
    font-size: 12px;
    font-family: "Trebuchet MS", helvetica, sans-serif;
}

/** RSS FEEDS **/

.rssItemTitle {
    font-family: "Trebuchet MS", helvetica, sans-serif;
    font-size: 14px !important;
    line-height: 16px !important;
    padding-bottom: 2px !important;
}

.rssItemTitle a {
    color: #0094D5;
    font-weight: normal !important;
    text-decoration: none !important;
}

.rssItemDate {
    font-family: "Trebuchet MS", helvetica, sans-serif;
    font-size: 10px;
    line-height: 12px;
}

.rssItemSummary {
    font-family: "Trebuchet MS", helvetica, sans-serif;
    font-size: 12px;
    line-height: 14px;
    overflow: hidden;
}

/** NAVIGATION **/

.nav {
		padding: 12px 0 0 74px;
        list-style: none outside none !important; }
        .nav li {
            background: transparent;
            color: #FFFFFF;
            float: left;
            font-family: 'Trebuchet MS', Helvetica, sans-serif;
            font-weight: lighter;
            font-size: 12px;
            padding-left: 20px;
            border-left: 0px #000 solid;
            position: relative;
            text-transform: capitalize;
            list-style-type: none !important;
            list-style-position: none !important;
             }
            .nav li:hover {
                background: transparent;
                float: left; }
        .nav > li {
            float: left; }
        .nav li:hover > ul { display: block; }
        .nav ul {
            background: none;
            display: none;
            list-style: none outside none;
            position: absolute;
            left: 25px;
            top: 10px;
            z-index: 9999;
            padding-top: 8px; }
            .nav ul a {
                background: transparent;
                font-family: 'Trebuchet MS', Helvetica, sans-serif;
                font-weight: normal;
                text-decoration: none;
                font-size: 12px;
                color: #fff;
                padding-left: 10px; }
                .nav ul a:hover { background: transparent; }
            .nav ul li {
                background: #3baddf;
                float: left;
                margin-left: -16px;
                margin-top: 0;
                padding-bottom: 5px;
                padding-top: 5px;
                padding-left: 0px;
                text-align: left;
                width: 200px;
                 }
                .nav ul li:hover {
                    background: #3baddf; }
        .nav a, .nav a:visited {
            background: none repeat scroll 0 0 transparent;
            font-family: 'Trebuchet MS', Helvetica, sans-serif;
            color: #fff;
            text-transform: uppercase;
            text-decoration: none !important; }
        .nav a:hover { color: #FBD651; }
        #main-nav .nav > li:first-child { display: none; }
        #main-nav a.nav-path-selected, #main-nav a:visited.nav-path-selected { color: #FFD14E }
        #main-nav .nav ul { 
            left: 30px;
            top: 100%; }
            #main-nav .nav > li.last ul { left: -100px; }


            
@media all and (max-width: 399px) {
	.nav {
	padding: 0 0 0 74px;
	}
}

/*Adding Daxline font to slider bottom*/            
@font-face
{
font-family: "Daxline Light";
src: url('http://www.diamondvisionics.com/themes/dv_2013/struct/fonts/DaxlinePro-Light.otf'); /* webkit browsers */
}